// Copyright (c) 2024 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#include "SphereCollider.hpp"

using namespace Dawn;

std::shared_ptr<JPH::ShapeSettings> SphereCollider::getShapeSettings() {
  return std::make_shared<JPH::SphereShapeSettings>(radius);
}