// Copyright (c) 2024 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#pragma once
#include "dawn.hpp"

namespace Dawn {
  class Game;
  
  class RPGManager {
    private:
      std::weak_ptr<Game> game;

    public:
      void init(const std::shared_ptr<Game> &game);

      std::shared_ptr<Game> getGame();
  };
}